Subject: Re: ls-lR.* for ftp.franken.de?
From: [email-masked] (Michael Hirmke)

29 Dec 1998 22:35:15 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Klaus Reinhardt [[email-masked]] wrote:

[...]
>I address you, 'cause you are one of the porters. And here is my
>question: Is there any ls-lR.tgz|* on the ftp.franken.de? Each time
>I'm searching some ports I have to travel through the subdirs of
>/pub/win32/develop/gnuwin32/cygwin32/porters.

It's me, who is responsible for ftp.franken.de :)
And no, there has been no such file *yet* - but there will be one
from now on :))

>
>	Regards Klaus

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".